[FritzCall] Major UPD: make plugin Python2 and Python3 compatible (#30)
[enigma2-plugins.git] / menusort / meta / Makefile.am
1 installdir = $(datadir)/meta/
2
3 dist_install_DATA = plugin_menusort.xml